@import "~src/variables";

.card-style {
  max-width: 800px;
  margin-top: 40px;
}

.padding-bottom {
  padding-bottom: 20px;
}

mat-card-title {
  margin-top: 20px;
  font-size: 30px !important;
  color: $mat-accent !important;
}

@media (max-width: 500px) {
  mat-card-title {
    font-size: 25px !important;
  }
}

.custom-table-header {
  font-size: 20px;
  padding: 10px;
  margin-top: 20px;
}

.space-bottom {
  margin-bottom: 40px;
}
